frr version 7.2.1
frr defaults traditional
hostname scw-clever-merkle
log syslog informational
service integrated-vtysh-config
!
router bgp 4201270007
bgp router-id 10.127.8.185
! StaphNet
! neighbor 10.127.8.186 remote-as 4201270007
 neighbor 10.127.8.187 remote-as 4201270007
 neighbor 10.127.8.188 remote-as 4201270007
 neighbor 10.127.8.184 remote-as 4201270007
!! StaphJR
 neighbor fd10:127:7::2 remote-as 4201270007
!! StaphJA
 neighbor fd10:127:7::3 remote-as 4201270007

 neighbor fd10:127:7::4 remote-as 4201270007
 neighbor fd10:127:7::6 remote-as 4201270007
 neighbor fd10:127:7::7 remote-as 4201270007
 neighbor fd10:127:7::9 remote-as 4201270007
 neighbor fd10:127:7::9 update-source StaphNet
! Septs
! neighbor fd10:127:41:0:10:127:41:1 remote-as 4201270001
! neighbor fd10:127:41:0:10:127:41:1 interface septs
! Icecat
! neighbor fd10:127:233:418:7::1 remote-as 4201270008
! neighbor fd10:127:233:418:7::1 interface icecat
! neighbor fd10:127:233:418:7::1 update-source icecat
! NeoNetwork
 neighbor fe80::255:4 remote-as 4201270000
 neighbor fe80::255:4 interface neochen
 neighbor fe80::255:4 update-source neochen
! Sunnet
! neighbor 172.21.100.204 remote-as 4242423088
! neighbor fdc8:dc88:ee11:f10::1 update-source fd10:127:7::1
 neighbor fdc8:dc88:ee11:204::1 remote-as 4242423088
 neighbor fdc8:dc88:ee11:204::1 interface tg126955
 neighbor fdc8:dc88:ee11:204::1 update-source tg126955
! Santost
! neighbor 10.127.69.1 remote-as 4201270009
! neighbor fd10:127:ec39:1111::ac1 remote-as 4201270009
! neighbor fd10:127:ec39:1111::ac1 interface tyler
! neighbor fd10:127:ec39:1111::ac1 update-source tyler
! Avery
 neighbor fd10:127:7:ffff::2464:2 remote-as 4242422464
 neighbor fd10:127:7:ffff::2464:2 interface avery
 neighbor fd10:127:7:ffff::2464:2 capability extended-nexhop
 neighbor fd10:127:7:ffff::2464:2 update-source avery
! jlu5
 neighbor fd86:bad:11b7:118::1 remote-as 4242421080
 neighbor fd86:bad:11b7:118::1 interface jlu5
 neighbor fd86:bad:11b7:118::1 update-source jlu5
! yurui
! neighbor fd6b:79c1:f194::2 remote-as 4242422330
! neighbor fd6b:79c1:f194::2 interface yurui
! neighbor fd6b:79c1:f194::2 update-source fd10:127:7::1
! p0tat05
! neighbor fd10:127:aa66::b5 remote-as 4242421876
! neighbor fd10:127:aa66::b5 interface p0tat05
! neighbor fd10:127:aa66::b5 update-source fd10:127:7::1
! Whatever
 neighbor fd42:4242:2601:ac12::1 remote-as 4242422602
 neighbor fd42:4242:2601:ac12::1 ebgp-multihop 255
 neighbor fd42:4242:2601:ac12::1 update-source fd10:127:7::1
! mark22k
 neighbor fd04:234e:fc31::1 remote-as 4242422923
 neighbor fd04:234e:fc31::1 interface mark22k
 neighbor fd04:234e:fc31::1 capability extended-nexthop
 neighbor fd04:234e:fc31::1 update-source mark22k
 !
 address-family ipv4 unicast
  network 10.127.8.160/27
  network 10.127.7.0/24
!  network 10.127.255.53/32
!  neighbor 10.127.8.186 route-reflector-client
!  neighbor 10.127.8.186 next-hop-self
  neighbor 10.127.8.187 route-reflector-client
  neighbor 10.127.8.187 next-hop-self
  neighbor 10.127.8.188 route-reflector-client
  neighbor 10.127.8.188 next-hop-self
  neighbor 10.127.8.184 route-reflector-client
  neighbor 10.127.8.184 next-hop-self
  neighbor fd10:127:7::2 route-reflector-client
  neighbor fd10:127:7::2 next-hop-self
  neighbor fd10:127:7::3 route-reflector-client
  neighbor fd10:127:7::3 next-hop-self
  neighbor fd10:127:7::6 route-reflector-client
  neighbor fd10:127:7::6 next-hop-self
  neighbor fd10:127:7::9 route-reflector-client
  neighbor fd10:127:7::9 next-hop-self
!  no neighbor fdc8:dc88:ee11:f10::1 activate
  no neighbor fd10:127:7::4 activate
  no neighbor fd10:127:7::7 activate
!  no neighbor fd10:127:ec39:1111::ac1 activate
  neighbor fd42:4242:2601:ac12::1 addpath-tx-all-paths
 exit-address-family
 !
 address-family ipv6 unicast
  network fd10:127:7::/51
  network fd10:127:7:2672::/64
!  network fd10:127:ffff:53::/64
!  neighbor fd10:127:233:418:7::1 activate
!  neighbor fd10:127:41:0:10:127:41:1 activate
!  neighbor fd10:127:5f37:59df::2:16 activate
  neighbor fdc8:dc88:ee11:204::1 activate
  neighbor fd86:bad:11b7:118::1 activate
!  neighbor fd6b:79c1:f194::2 activate
  neighbor fe80::255:4 activate
!  neighbor fd10:127:aa66::b5 activate
!  neighbor fdc8:dc88:ee11:f10::1 activate
  neighbor fd10:127:7::2 route-reflector-client
  neighbor fd10:127:7::2 next-hop-self
  neighbor fd10:127:7::2 activate
  neighbor fd10:127:7::3 route-reflector-client
  neighbor fd10:127:7::3 next-hop-self
  neighbor fd10:127:7::3 activate
  neighbor fd10:127:7::4 route-reflector-client
  neighbor fd10:127:7::4 next-hop-self
  neighbor fd10:127:7::4 activate
  neighbor fd10:127:7::6 route-reflector-client
  neighbor fd10:127:7::6 next-hop-self
  neighbor fd10:127:7::6 activate
  neighbor fd10:127:7::7 route-reflector-client
  neighbor fd10:127:7::7 next-hop-self
  neighbor fd10:127:7::7 activate
  neighbor fd10:127:7::9 route-reflector-client
  neighbor fd10:127:7::9 next-hop-self
  neighbor fd10:127:7::9 activate
  neighbor fd42:4242:2601:ac12::1 activate
  neighbor fd42:4242:2601:ac12::1 addpath-tx-all-paths
!  neighbor fd10:127:ec39:1111::ac1 activate
  neighbor fd04:234e:fc31::1 activate
  neighbor fd10:127:7:ffff::2464:2 activate
 exit-address-family
!
line vty
!
